{
  "name": "Fiery Flavour",
  "type": "spell",
  "flags": {
    "_sheetTab": "details",
    "core": {
      "sourceId": "Compendium.packs._source.VXGOCebB4iZyT1F2"
    }
  },
  "img": "modules/wfrp4e-content/icons/spells/fire.png",
  "_id": "VXGOCebB4iZyT1F2",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Your fery magic can quickly cook one serving of food to your liking or cause up to one quart of liquid to come to a furious boil. Or you may use this spell to impart the food or drink with a fery potency, such as a spicy or alcoholic favour (which could induce gastrointestinal distress in those who are not used to such potency on a failed Endurance Test). Overcast: For every +2 SL, you may double the amount of food or liquid affected.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "fire",
      "effectString": ""
    },
    "range": {
      "value": "Willpower Bonus yards",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!VXGOCebB4iZyT1F2"
}